/*-------------------------------- begin menu-mobile ------------------------------------*/
.is-hidden {
  overflow: hidden;
}
.is-hidden .menu-mobile .topNav {
  position: fixed;
  top: 10px;
}

.menu-mobile .topNav-toggle, .menu-mobile [hidden], .menu-mobile template {
  display: none;
}
.menu-mobile .main.-hp:after, .menu-mobile .mainHeader-scrollDown, .menu-mobile .mainHeader-videoBackground, .menu-mobile .topNav, .menu-mobile .topNav-bannerWrapper:after, .menu-mobile .topNav-inner {
  left: 0;
  right: 0;
  bottom: 0;
}
.menu-mobile .darkTheme .mainHeader-intro, .menu-mobile .grid-item, .menu-mobile .headline, .menu-mobile .mainNav-itemTitle, .menu-mobile .newsletter-title, .menu-mobile .section-figcaption {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
}
.menu-mobile .topNav-logoIndicator, .menu-mobile .topNav-menu:before {
  letter-spacing: .2em;
  text-transform: uppercase;
}
.menu-mobile button, .menu-mobile html input[type=button], .menu-mobile input[type=reset], .menu-mobile input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
.menu-mobile button[disabled], .menu-mobile html input[disabled] {
  cursor: default;
}
.menu-mobile .roundedCta, .menu-mobile .topNav-menu {
  cursor: pointer;
  text-decoration: none;
}
.menu-mobile .topNav {
  position: absolute;
  z-index: 990;
  pointer-events: none;
  color: #fff;
}
@media (min-width: 545px) {
  .menu-mobile .topNav {
    top: 1px;
  }
}
@media (max-width: 544px) {
  .menu-mobile .topNav {
    top: 1px;
  }
}
.menu-mobile .topNav-inner {
  position: absolute;
  top: 0;
  overflow-y: hidden;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner {
  overflow-y: scroll;
}
.menu-mobile .topNav-bannerWrapper {
  padding: 0 2rem;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 48em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 5rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 5rem;
  }
}
.menu-mobile .topNav-bannerWrapper:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
}
.menu-mobile .mainHeader-cover, .menu-mobile .mainHeader-intro, .menu-mobile .topNav-backToHome {
  position: relative;
  z-index: 1;
}
.menu-mobile .topNav-bannerWrapper.is-scrolled:after {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-bannerWrapper:after {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
.menu-mobile .topNav-bannerInner {
  margin: auto;
  display: table;
  width: 100%;
  height: 5rem;
  max-width: 144rem;
}
@media screen and (min-width: 48em) {
  .menu-mobile .topNav-bannerInner {
    height: 6rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .topNav-bannerInner {
    height: 8rem;
  }
}
.menu-mobile .topNav-left, .menu-mobile .topNav-right {
  display: table-cell;
  vertical-align: middle;
  font-size: 0;
}
.menu-mobile .topNav-backToHome, .menu-mobile .topNav-logoIndicator, .menu-mobile .topNav-menu, .menu-mobile .topNav-menu:before, .menu-mobile .topNav-menuIcon {
  display: inline-block;
  vertical-align: middle;
}
.menu-mobile .topNav-left svg g, .menu-mobile .topNav-right svg g {
  -webkit-transition: stroke .3s ease-out;
  transition: stroke .3s ease-out;
}
.menu-mobile .darkTheme .topNav-left svg g, .menu-mobile .darkTheme .topNav-right svg g, .menu-mobile .is-scrolled .topNav-left svg g, .menu-mobile .is-scrolled .topNav-right svg g, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-left svg g, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-right svg g {
  stroke: #fff;
}
.menu-mobile .topNav-backToHome {
  text-decoration: none;
  pointer-events: auto;
}
.menu-mobile .topNav-backToHome:focus ~ .topNav-logoIndicator, .menu-mobile .topNav-backToHome:hover ~ .topNav-logoIndicator {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.menu-mobile .topNav-logo {
  width: 30px;
  height: 15px;
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .topNav-bannerWrapper {
    padding: 0 9rem;
  }
  .menu-mobile .topNav-logo {
    width: 35px;
    height: 18px;
  }
}
.menu-mobile .topNav-logo path {
  -webkit-transition: fill .3s ease-out;
  transition: fill .3s ease-out;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logo {
  background-color: transparent;
}
.menu-mobile .darkTheme .topNav-logo path, .menu-mobile .is-scrolled .topNav-logo path, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logo path {
  fill: #fff;
}
.menu-mobile .topNav-logoIndicator {
  padding-left: 1rem;
  font-size: 1.1rem;
  text-decoration: none;
  color: #13171F;
  opacity: 0;
  -webkit-transform: translateX(-0.5em);
  -ms-transform: translateX(-0.5em);
  transform: translateX(-0.5em);
  -webkit-transition: -webkit-transform .2s ease-out, opacity .2s ease-out, color .3s ease-out;
  transition: transform .2s ease-out, opacity .2s ease-out, color .3s ease-out;
  pointer-events: none;
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .topNav-logoIndicator {
    font-size: 1.2rem;
  }
}
.menu-mobile .darkTheme .topNav-logoIndicator, .menu-mobile .is-scrolled .topNav-logoIndicator, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-logoIndicator {
  color: #fff;
}
.menu-mobile .topNav-right {
  font-size: 0;
  text-align: right;
  text-decoration: none;
}
.menu-mobile .topNav-menu {
  pointer-events: auto;
  outline-width: 0;
}
.menu-mobile .topNav-menu:before {
  content: 'Menu';
  padding-right: 1rem;
  font-size: 1.1rem;
  text-decoration: none;
  color: #fff;
  -webkit-transition: color .3s ease-out;
  transition: color .3s ease-out;
}
.menu-mobile .article-inner .article-intro, .menu-mobile .cards-desc, .menu-mobile .cards-info, .menu-mobile .cards-intro, .menu-mobile .grid-desc, .menu-mobile .headline-desc, .menu-mobile .mainHeader-headline, .menu-mobile .section-ctaTxt, .menu-mobile .section-quote, .menu-mobile .section-subtitle, .menu-mobile .team-desc {
  letter-spacing: .05em;
}
.menu-mobile .darkTheme .topNav-menu:before, .menu-mobile .is-scrolled .topNav-menu:before, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu:before {
  color: #fff;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu:before {
  content: 'Close';
}
.menu-mobile .headline-title.-bubble:after, .menu-mobile .main.-hp:after, .menu-mobile .mainHeader-videoContainer:after, .menu-mobile .mainHeader-videoContainer:before {
  content: '';
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-1 {
  -webkit-transform: rotate(45deg) translateX(5px) translateY(-3px);
  -ms-transform: rotate(45deg) translateX(5px) translateY(-3px);
  transform: rotate(45deg) translateX(5px) translateY(-3px);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
  opacity: 0;
}
@media all and (-ms-high-contrast: none) {
  .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
    opacity: 1;
  }
  .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2, .menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu ::-ms-backdrop {
    opacity: 1;
  }
}
.menu-mobile .edge .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-2 {
  opacity: 1;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .topNav-menu .path-3 {
  -webkit-transform: rotate(-45deg) translateX(5px) translateY(3px);
  -ms-transform: rotate(-45deg) translateX(5px) translateY(3px);
  transform: rotate(-45deg) translateX(5px) translateY(3px);
}
.menu-mobile .topNav-menuIcon {
  width: 24px;
  height: 24px;
}
.menu-mobile .topNav-menuIcon .path-1, .menu-mobile .topNav-menuIcon .path-3 {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.67, -0.57, 0.43, 1.51);
  transition: transform 0.35s cubic-bezier(0.67, -0.57, 0.43, 1.51);
}
.menu-mobile .topNav-menuIcon .path-2 {
  -webkit-transition: opacity .35s ease-out;
  transition: opacity .35s ease-out;
}
.menu-mobile .topNav-menuIcon .path-1 {
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}
.menu-mobile .topNav-menuIcon .path-3 {
  -webkit-transform-origin: 0 24px;
  -ms-transform-origin: 0 24px;
  transform-origin: 0 24px;
}
.menu-mobile .mainNav-itemTitleExternal:after, .menu-mobile .mainNav-link:after, .menu-mobile .mainNav:after, .menu-mobile .mainNav:before, .menu-mobile .team-desc:before, .menu-mobile .team-imgContainer:before {
  content: '';
}
.menu-mobile .mainNav-list, .menu-mobile .roundedCta {
  vertical-align: middle;
  text-align: center;
}
.menu-mobile .mainNav {
  background: #1a1a19;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s linear .3s, opacity ease-out .3s;
  transition: visibility 0s linear .3s, opacity ease-out .3s;
  pointer-events: auto;
  overflow-y: scroll;
}
.menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
  height: 5rem;
  display: none;
}
@media screen and (min-width: 48em) {
  .menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
    height: 6rem;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav:after, .menu-mobile .mainNav:before {
    height: 8rem;
  }
}
.menu-mobile .mainNav:before {
  top: 0;
  background: -webkit-linear-gradient(#4b8bf2, rgba(83, 144, 236, 0));
  background: linear-gradient(#4b8bf2, rgba(83, 144, 236, 0));
}
.menu-mobile .mainNav:after {
  bottom: 0;
  background: -webkit-linear-gradient(rgba(83, 144, 236, 0), #4b8bf2);
  background: linear-gradient(rgba(83, 144, 236, 0), #4b8bf2);
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .mainNav {
  visibility: visible;
  opacity: 1;
  -webkit-transition: visibility 0s linear 0s, opacity ease-out .3s;
  transition: visibility 0s linear 0s, opacity ease-out .3s;
}
.menu-mobile .mainNav-inner {
  padding: 5rem 0;
  display: table;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 48em) {
  .menu-mobile .mainNav-inner {
    padding: 6rem 0;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-inner {
    padding: 8rem 0;
  }
}
.menu-mobile .mainNav-list {
  margin: 0 auto;
  padding: 0;
  display: table-cell;
  list-style: none;
}
.menu-mobile .mainNav-item {
  position: relative;
  opacity: 0;
  -webkit-transform: translateY(-20%);
  -ms-transform: translateY(-20%);
  transform: translateY(-20%);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.menu-mobile .mainNav-item + .mainNav-item .mainNav-link:before {
  content: '';
  margin: auto;
  display: block;
  max-width: 144rem;
  height: 1px;
  background-color: #a0a0a0;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(1) {
  -webkit-transition: opacity ease-out .3s -.14118s, -webkit-transform ease-out .3s -.14118s;
  transition: opacity ease-out .3s -.14118s, transform ease-out .3s -.14118s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(2) {
  -webkit-transition: opacity ease-out .3s -.08235s, -webkit-transform ease-out .3s -.08235s;
  transition: opacity ease-out .3s -.08235s, transform ease-out .3s -.08235s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(3) {
  -webkit-transition: opacity ease-out .3s -.02353s, -webkit-transform ease-out .3s -.02353s;
  transition: opacity ease-out .3s -.02353s, transform ease-out .3s -.02353s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(4) {
  -webkit-transition: opacity ease-out .3s 35.29ms, -webkit-transform ease-out .3s 35.29ms;
  transition: opacity ease-out .3s 35.29ms, transform ease-out .3s 35.29ms;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(5) {
  -webkit-transition: opacity ease-out .3s .09412s, -webkit-transform ease-out .3s .09412s;
  transition: opacity ease-out .3s .09412s, transform ease-out .3s .09412s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(6) {
  -webkit-transition: opacity ease-out .3s .15294s, -webkit-transform ease-out .3s .15294s;
  transition: opacity ease-out .3s .15294s, transform ease-out .3s .15294s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(7) {
  -webkit-transition: opacity ease-out .3s .21176s, -webkit-transform ease-out .3s .21176s;
  transition: opacity ease-out .3s .21176s, transform ease-out .3s .21176s;
}
.menu-mobile .mainNav-list .mainNav-item:nth-child(8) {
  -webkit-transition: opacity ease-out .3s .27059s, -webkit-transform ease-out .3s .27059s;
  transition: opacity ease-out .3s .27059s, transform ease-out .3s .27059s;
}
.menu-mobile .topNav-toggle:checked ~ .topNav-inner .mainNav-item {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.menu-mobile .mainNav-link {
  padding: 0 2rem;
  display: block;
  height: 6rem;
  line-height: 6rem;
  font-size: 1.8rem;
  font-weight: 300;
  text-decoration: none;
  color: #fff;
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-link {
    height: 11rem;
    line-height: 11rem;
    font-size: 3.2rem;
  }
  .menu-mobile .mainNav-link:focus:after, .menu-mobile .mainNav-link:hover:after {
    opacity: 1;
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemTitle, .menu-mobile .mainNav-link:hover .mainNav-itemTitle {
    -webkit-transform: translateY(-1.2rem);
    -ms-transform: translateY(-1.2rem);
    transform: translateY(-1.2rem);
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemSubtitle, .menu-mobile .mainNav-link:hover .mainNav-itemSubtitle {
    opacity: 1;
    -webkit-transform: translateY(-9.2rem);
    -ms-transform: translateY(-9.2rem);
    transform: translateY(-9.2rem);
  }
}
@media screen and (min-width: 93.75em) {
  .menu-mobile .mainNav-link {
    padding: 0 9rem;
    font-size: 3.8rem;
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemTitle, .menu-mobile .mainNav-link:hover .mainNav-itemTitle {
    -webkit-transform: translateY(-1.4rem);
    -ms-transform: translateY(-1.4rem);
    transform: translateY(-1.4rem);
  }
  .menu-mobile .mainNav-link:focus .mainNav-itemSubtitle, .menu-mobile .mainNav-link:hover .mainNav-itemSubtitle {
    opacity: 1;
    -webkit-transform: translateY(-8.8rem);
    -ms-transform: translateY(-8.8rem);
    transform: translateY(-8.8rem);
  }
}
.menu-mobile .mainNav-link:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: -1px;
  opacity: 0;
  background-color: #a0a0a0;
  -webkit-transition: .2s opacity ease-out;
  transition: .2s opacity ease-out;
}
.menu-mobile .mainNav-itemSubtitle, .menu-mobile .mainNav-itemTitle {
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform .25s ease-out, opacity .25s ease-out;
  transition: transform .25s ease-out, opacity .25s ease-out;
}
.menu-mobile .mainNav-itemTitle {
  display: block;
  font-weight: 300;
}
.menu-mobile .mainNav-itemTitleExternal {
  position: relative;
  display: inline-block;
}
.menu-mobile .mainNav-itemTitleExternal:after {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: calc(50% + 2px);
  right: -30px;
  background-image: url(icon-external-link.svg);
  background-size: cover;
  opacity: .4;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (min-width: 48em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 35px;
    .mainNav-itemTitleExternal-height: 35px;
    .mainNav-itemTitleExternal-top: calc(50% + 3px);
    .mainNav-itemTitleExternal-right: -35px;
  }
}
@media screen and (min-width: 64em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 41px;
    .mainNav-itemTitleExternal-height: 41px;
    .mainNav-itemTitleExternal-right: -41px;
  }
}
.menu-mobile .mainNav-itemSubtitle {
  display: none;
}
@media screen and (min-width: 64em) {
  .menu-mobile .mainNav-itemSubtitle {
    display: block;
    letter-spacing: .05em;
    font-size: 1.4rem;
    font-style: italic;
    opacity: 0;
    -webkit-transform: translateY(-10rem);
    -ms-transform: translateY(-10rem);
    transform: translateY(-10rem);
  }
}
@media screen and (min-width: 93.75em) {
  .menu-mobile {
    .mainNav-itemTitleExternal: after;
    .mainNav-itemTitleExternal-width: 48px;
    .mainNav-itemTitleExternal-height: 48px;
    .mainNav-itemTitleExternal-top: calc(50% + 4px);
    .mainNav-itemTitleExternal-right: -48px;
  }
  .menu-mobile .mainNav-itemSubtitle {
    font-size: 1.6rem;
  }
}

/*-------------------------------- end menu-mobile ------------------------------------*/
@font-face {
  font-family: 'YWFTJute';
  src: url("/Content/fonts/YWFTJute/YWFTJute-SemiBold.woff") format("woff"), url("/Content/fonts/YWFTJute/YWFTJute-SemiBold.ttf") format("truetype"), url("/Content/fonts/YWFTJute/YWFTJute-SemiBold.svg#svgFontName") format("svg");
  /* Legacy iOS */
}
h2 {
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: 0;
  font-weight: 800;
}

body {
  font-family: "Arial",Helvetica,Helvetica Neue,sans-serif;
  font-size: 16px;
}

header .info-header {
  background: url("/Content/images/header-bg.jpg") left top repeat;
}
header .info-header .menu ul {
  float: right;
  list-style: none;
}
header .info-header .menu ul li {
  float: left;
}
header .info-header .menu ul li a, header .info-header .menu ul li a:focus {
  background: white;
  color: #8d0707;
  padding: 5px 20px;
  display: inline-block;
  margin-right: 20px;
  margin-top: 8px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
header .info-header .menu ul li a:hover {
  background: #8d0707;
  color: white;
  text-decoration: none;
}

.banner {
  padding: 30px;
  color: white;
}
@media (min-width: 1025px) {
  .banner {
    background: url("/Content/images/banner-bg.jpg") center top repeat;
  }
}
@media (max-width: 1024px) {
  .banner {
    background: url("/Content/images/banner-bg.jpg") right top no-repeat;
  }
}
.banner h1, .banner h3 {
  font-family: 'YWFTJute';
}
.banner h1 {
  margin-top: 0;
}
.banner h3 {
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 0;
}
.banner h4 {
  font-weight: bold;
}
.banner .phone-class span {
  width: 100%;
  display: inline-block;
}
.banner .phone-class a {
  color: white;
  font-size: 20px;
  margin-top: -2px;
}
.banner a {
  width: 246px;
  margin-top: 10px;
}
.banner a img {
  padding-right: 10px;
}
.banner a.btn-link {
  font-size: 26px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.service-class .service-content {
  background: #1a1a19;
  color: white;
  padding: 30px 20px 35px 20px;
}
.service-class a {
  top: -25px;
  position: relative;
  font-size: 18px;
}

footer {
  color: white;
}
footer .contact-class {
  background: #1a1a19;
  padding: 30px 20px 20px 20px;
}
footer .contact-class a, footer .contact-class a:focus {
  color: white;
}
footer .contact-class a:hover {
  text-decoration: none;
  color: #d00000;
}
footer .footer {
  padding: 10px;
  background: #8d0707;
}
footer .footer .copyright-class p {
  margin-bottom: 0;
}
footer .footer .copyright-class p a, footer .footer .copyright-class p a:focus {
  color: white;
}
footer .footer .copyright-class p a:hover {
  text-decoration: none;
}

.about-class {
  padding: 10px 20px 20px 20px;
}

.btn-link, .btn-link:focus {
  background: #8d0707;
  color: white;
  padding: 10px 25px;
  display: inline-block;
  text-align: center;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
  text-decoration: none;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.btn-link1, .btn-link1:focus {
  background: white;
  color: #8d0707;
  padding: 10px 25px;
  display: inline-block;
  text-align: center;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.45);
  text-decoration: none;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.btn-link:hover, .btn-link1:hover {
  background: #1a1a19;
  color: white;
  text-decoration: none;
}

.form-home {
  background: #f0f0f0;
  padding: 28px;
}
.form-home h3 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 17px;
  font-size: 30px;
  margin-top: 0;
}

h2.bodytitle {
  font-size: 31px;
  color: #8d0707;
  text-transform: uppercase;
}

@media (min-width: 700px) {
  h1 {
    font-size: 62px;
  }
}
.cl-validate {
  font-size: 14px;
  color: red;
}

.sitemap-class a {
  color: #333;
}

.towing-services .box-class2 .row > div {
  margin-bottom: 30px;
}
.towing-services .box-class2 .row > div h3 {
  background: rgba(141, 7, 7, 0.65);
  color: white;
  margin: 0;
  padding: 10px;
  text-align: center;
  font-size: 18px;
  position: absolute;
  bottom: 0;
  width: calc(100% - 30px);
}
